prefix=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4
exec_prefix=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4
bindir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/bin
libdir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/lib
includedir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/include
datarootdir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/share
datadir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/share
pkgdatadir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/share/guile
pkgincludedir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/include/guile

sitedir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/share/guile/site/2.2
extensiondir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/lib/guile/2.2/extensions
siteccachedir=/gnu/store/q0n5d80vmq9x1paczlygmmgxs06pi2r1-guile-2.2.4/lib/guile/2.2/site-ccache
libguileinterface=4:1:3

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild
guile=${bindir}/guile

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.2.4
Libs: -L${libdir} -lguile-2.2 -L/gnu/store/ng5l9mj3mjw37qf9hs53wvk3z67n8rd2-libgc-7.6.6/lib -lgc
Libs.private:  -lgmp -lltdl -L/gnu/store/31aqfmnwn17gxszg50gq6cfdi2514yk5-libffi-3.2.1/lib -lffi	\
  -lunistring -lcrypt  -lm   		\
     		\
  
Cflags: -I${pkgincludedir}/2.2 -pthread 
